Results 1 to 2 of 2

Thread: Unable to Select cIOS 249

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unable to Select cIOS 249

    Hi I've been trying to get this to work for ages and have read heaps but still cannot find a simple answer to the issue. I am running 4.0E and have homebrew installed. I have downloaded cIOS38 Rev14 and setup the sd folders as instructed. When I load the installer I cannot select the custom249 option that I presume I need to choose. It jumps from 61 to 254. When I select 254 and pick WAD installation (unable to choose network for a different issue) I receive an error "Reading IOS38-64-V3610.WAD Error". So suspecting I needed that wad file I sourced it and loaded it onto the SD and reran but the same thing happened. So basically I have a few questions
    1. Why can't I select ISO249 as an option
    2. Why does the WAD manager error out
    3. Is this the best available IOS loader for version 4.0e?

    Arrrgh please help

  2. #2
    New Member Splatacus09's Avatar
    Join Date
    Jul 2009
    Location
    Wii Land
    Posts
    305
    Thanks
    40
    Thanked 112 Times in 38 Posts
    Hi JMN79, you should do some more reaserch first M8 as you may get in trouble for posting something which someone has already covered but anyway, sounds like you have not got ios 249 installed...

    This would have been done when you fisrt modded your console!

    Have you got neogamma installed on the console? If so then load neogamma without a disc in, the menu will pop up and it will say 249 rev14 - double check this...

    Splatacus09
    If i have helped in any way please hit the THANKS BUTTON
    Last edited by Splatacus09; 12-09-2009 at 06:40 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •